Subject: Trainer Candidate - Aditya Narayan
From: Aditya Narayan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Nov 2021 01:11:46 -0500

| | Tech Support Test

Name | Aditya Narayan
E-mail | [email-masked]
Phone Number | (91) 9840400769
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | CHENNAI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Catalog Specialist | Still working | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | Have been working cases that perform quality checks and audits. I have a keen eye for detail and have a good command over the language.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Whatever be the situation I can effectively improvise and handle the outcome and also take the reasonable steps to ensure that the metrics and goals are met.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you take the effort to resolve customer query, great is what happens when you provide the customer with more than what they expect from you. Going the extra step.
What according to you makes you a good candidate for this position? | I ama hardworking person who will strive for the organization and will also quickly develop skills that are needed to perform my duties. Also I'm very reliable and can be depended on during extreme pressure situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |